.header-logo {
	display: flex;
	align-items: center;
	grid-area: logo;

	svg {
		max-width: 160px;
		height: 100px;
		display: flex;
		width: max-content;
		height: auto;

		@media (width >= 40rem) {
			max-width: 130px;
		}
	}
}

.header-logo h1 a {
	font-size: 32px;
	font-family: var(--typography-family-gantari);
	font-weight: 700;
	color: var(--fonts-colour-text-heading);
	line-height: 1.2;
	letter-spacing: -0.03em;
	text-decoration: none;
}

.logo-image {
	max-width: 135px;
	width: auto;
	display: block;
}
